body{
	background: #fff;
	font-family: Arial,helvetica,sans-serif;
	font-size: 12px;
	line-height: 1.4;
	color: #56473b;
}
div[dir="ltr"] {
	direction: ltr;
	unicode-bidi: embed;
	text-align:left;
}

div.views-field.views-field-title{font-family: 'Ropa Sans', sans-serif;}
h2.title,.module h3.title{font-family: 'Ropa Sans', sans-serif;}



.node-type-updates .container .region-content.columns {width: 960px;}
.container .column{margin-right:0px;margin-left:10px;}

.content strong, .content b{font-weight:bold;}
.item-list ul {margin: 0;}
a,a:link,a:visited{
	text-decoration: none;
	color: #56473b;/*#908978;*/
}
#contents .content a,
#contents .content a:link,
#contents .content a:visited,
.view-content a,
.view-content a:link,
.view-content a:visited
{	text-decoration: underline;border:0;}
.view-content .views-field-view-node a,
#contents .view-content .views-field-title a {text-decoration: none;margin-left: 10px;}
.floatleft{
	float: left;
}
.floatright{
	float: right;
}
#contents .view-header .views-field-title span.field-content,
#contents .region-content .block .views-field-title span.field-content,
.region-content .block h2{
	background:url(../images/horizontal_line.png) repeat-x 0 100%;
	font-weight: bold;
	font-size:20px;
	padding-bottom:20px;
	margin-bottom:9px;
	display: block;
	line-height:23px;
	font-family: 'Ropa Sans', sans-serif;
}

.i18n-en .region-content .block h2{background:url(../images/horizontal_line.png) repeat-x -2px 100%;}
.view-id-updates .views-field-title span.field-content{font-size: 16px !important;padding-bottom: 0px !important;}
#contents .region-content .block .views-field-title.views-accordion-header span.field-content{
   	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 15px;
    font-weight: normal;
    line-height: 47px;
    margin: 0;
    padding: 0;
}
ul.list_arrow li{
	display: block;
	background:url(../images/arrow.png) no-repeat 0 20%;
	padding-left:20px;
	margin-bottom:4px;
}
header{
/*        background:url(../images/product_top_bg.jpg) no-repeat 50% 0;
        background:url(../images/header.png) no-repeat 50% 0;*/
	overflow: hidden;
	min-height: 249px;
}
.front header{
/*	background:url(../images/top_bg.jpg) no-repeat 50% 0;*/
}

header .view-site-logo,
header #logo a{
	display: block;
	margin: 20px 0;
/*
	width: 214px;
	height: 127px;
	background:url(../images/logo.png) no-repeat 0 0;
*/
}

.container .two.columns {
    width: 92px;
}

ul.menu li.last.leaf a{
	font-size:18px;
	    font-weight: bold;
}

#navigation{
	background:url(../images/nav_bg.png) repeat-x 0 0;

	padding-top: 5px;
	padding-bottom: 5px;
	height: 40px;
}
.admin-menu #navigation{top: -17px;}

#navigation.row{
	margin-bottom: 45px;
}
#navigation ul.menu{
	margin: 0;
	padding: 3px 0;
}
#navigation ul.menu li{display: inline-block;display: inline;zoom: 1;float: left;background: url(../images/menu_separator.png) 0 8px no-repeat;margin: 0;background-position-y: 8px !important;}
#block-menu-block-1 ul.menu li{display: inline-block;display: inline;zoom: 1;float: left;background: url(../images/menu_separator-3.png) 0 8px no-repeat;margin: 0;background-position-y: 10px !important;}

li.expanded, li.collapsed, li.leaf {padding: 0;}
ul.menu li:first-child{
	background: none !important;
}
ul.menu li a,
ul.menu li.expanded span.nolink{
	display: inline-block;
	*display: inline;
	zoom: 1;
	padding:0 9px;
	text-decoration: none;
	color: #56473b;
/*	font-weight: bold;*/
	font-size: 15px;
	line-height: 30px;
	height: 30px;
	cursor: pointer;
	font-weight: 500;
}
ul.menu li a.active{font-weight:bold;}
/*#navigation ul.menu li.expanded ul{display:none;}*/
.block-views-social-icon-block .item-list ul{
	margin:0;
}
.view-social-icon .views-row,
ul.social_list li{
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin: 0 0px;
	line-height: 30px;
	height: 30px;
}
#top{
/*	margin-top: 345px;*/
	background: url(../images/white_bg.png) repeat;
	padding: 13px 22px 0px;
}
#top .description{
	color: #5e5044;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.5;
}
#top .icon_list{
	overflow: hidden;
	width: 580px;
}
.icon_list > .columns{
	text-align: center;
	vertical-align: bottom;
	height: 100%;
}
.front section#contents{
	background:#cbcbb6;margin-top: -2px;
}
section#contents{
	padding: 35px 22px;
}
#contents > .eight{
	width: 470px;
	margin-right:20px;
}
#contents > .one-four{
	margin-right:15px;
}
#contents > .one-four + .one-four{
	margin-left:15px;
	margin-right: 10px;
}
#contents p{
	margin-bottom: 15px; margin-top:15px;}

ul.list_img{
	margin:15px 0;
	padding: 0;
	margin-right: -50px;
}
ul.list_img li{
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin:0 12px;
}
ul.list_img li:first-child{
	margin-left: 0;
}
ul.list_img li:last-child{
	margin-right: 0;
}
#block-block-5,
#block-block-3{position:absolute;left:30px;}
#block-block-6 .content p,
#block-block-5 .content p,
#block-block-4 .content p,
#block-block-3 .content p{margin:0;}
#block-block-6 .content a,
#block-block-5 .content a,
#block-block-4 .content a,
#block-block-3 .content a,
.readmore{
	background: #56473b url(../images/pic_button.gif) no-repeat 4px 50%;
	padding:2px 8px 2px 28px;
	border: 1px #908978 solid;
	border-width: 0 1px 1px 0;
	color: #fff;
	font-weight: bold;
	text-decoration: none !important;
	margin: 20px 0 0;
	display:inline-block;
	*display: inline;
	zoom: 1;
	font-size: 14px;
	width: 100%;
	/*padding: 0 5px;*/
}
#block-block-6 .content a{width: auto !important;}

#block-block-3{bottom:57px;}
#block-block-5{bottom: 32px}
.admin-menu #block-block-5{bottom: 26px}

#block-block-6 .content a{margin:0;top: 0px;}
.region-sidebar #block-block-6,
.region-sidebar #block-block-4{padding:0;background: none;}

.page-node-1 div#block-block-6 {margin: 22px 0 -27px 0;}

footer{
	padding:15px 0;
	width: 1024px;
	margin: 0 auto;
	border-top: 1px #aaa39d solid;
}
footer .container{padding: 0;}
footer .view-content a,
footer .view-content a:link,
footer .view-content a:visited
{text-decoration:none; font-weight: normal;}
.front footer{border:0;}
.bottom_menu ul{
	margin:0;
	padding:0;
}
.bottom_menu ul li{
	display:inline-block;
	*display: inline;
	zoom: 1;
	background: url(../images/bmenu_separator.gif) no-repeat 0 50%;
}
.bottom_menu ul li:first-child{
	background: none;
}
.bottom_menu ul li a{
	display:inline-block;
	*display: inline;
	zoom: 1;
	text-decoration: none;
	color: #56473b;
	font-size: 11px;
	padding: 0 7px;
}

/*page node*/
/*
.page-node #logo a{
	background:url(../images/product_logo.png) no-repeat 0 0;
	margin: 54px 0 58px;
}
.page-node header > .row{
	margin-bottom: 0;
}
.page-node section#contents{
	background:#fff;
	padding: 30px 22px;
}
.page-node #navigation{

	margin-bottom: 24px;
}
*/
#contents .left{
	margin: 0 5px 0 20px;
	width: 215px;
	line-height: 1.5;
}

.left .block{
	padding: 20px 24px;
	background: #cbcbb6;
	margin-bottom: 17px;
	
}
.left .block.blank{
	background: none;
	padding: 0;
}

#contents .region-sidebar .views-field-title span.field-content,
.block h2{
	font-weight: bold;
	font-size:20px;
	padding-bottom:8px;
	margin-bottom:10px;
	font-family: 'Ropa Sans', sans-serif;
}
#contents .region-sidebar .views-field-title span.field-content{
	display:block;
	border-bottom: 1px #908978 solid;
}
.nobordertitle h2,
.nobordertitle h3.title{
	border: none;
	padding-bottom: 0;
}
/*.block .content,*/
.module .module_content{
	line-height:2;
}

/*accordion style*/
ul.accordion,
ol.accordion {
    margin: 0;
    padding: 0;
/*	border-bottom:1px #aaa39d solid;*/
}
.ui-accordion.view-content h3{position:relative;}
.ui-accordion h3 img{position:absolute;top:7px;}
.ui-accordion > div.views-row {
    list-style-type: none;
    margin: 0;
    padding: 0;
	position: relative;
}
.ui-accordion-content .views-field-body{color: #56473b;}
.accordion > li:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    *zoom: 1;
}
.accordion > li > li {
    list-style-type: disc;
    margin-left: 1em;
}
.accordion .loading {
    display: none;
}
.ui-accordion .ui-accordion-header{
    margin:  0;
	border-top:1px #aaa39d solid;
/*    padding: 10px 0 10px 50px;*/
	display: block; border-radius:0;}

.ui-accordion .ui-accordion-header a{font-size:17px;}
.ui-accordion > div.views-row span.ui-icon {
	display: block;
	height: 41px;
        background: url(../images/accordion_arrow.png) no-repeat 100% 18px;
        top: 23%;
	right: 0.5em;
	left: auto;
}
.ui-accordion > div.views-row span.field-content{
	line-height: 41px;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #56473b;
}
.ui-accordion > div.views-row .ui-state-active span.ui-icon{
	background-position: 100% -46px;
}
.ui-accordion .ui-accordion-content{position:static;
}
.accordion > li.locked h3 a {

}
.accordion > li h3.pasteltoys{
	background: url(../images/icon/pastel_toys_small.png) no-repeat 0 50%;
}
.accordion > li h3.goat_dairy{
	background: url(../images/icon/goat_dairy_small.png) no-repeat 0 50%;
}
.accordion > li h3.bakery{
	background: url(../images/icon/bakery_small.png) no-repeat 0 50%;
}
.accordion > li h3.communications{
	background: url(../images/icon/communications_small.png) no-repeat 0 50%;
}
.accordion > li h3.vineyard{
	background: url(../images/icon/vineyard_small.png) no-repeat 5px 50%;
}
.ui-accordion .ui-accordion-content,
.accordion > li > .panel {
    padding: 0 50px 10px;
	margin-top: -10px;
}

.ui-corner-all{
	-webkit-border-radius:0;
	-moz-border-radius: 0;
}

.ui-accordion .ui-accordion-content, .ui-corner-top, .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
	border: 0;
	background: transparent;
}

/*.ui-accordion .views-field-field-anaf-logo{position:absolute;top:15px;right:5px;}*/
.views-field-field-anaf-pic{margin: 15px 0;}

/*txt page*/
.views-field-view-node a,
.content_more{
	color: #56473b;
	font-weight: bold;
	font-size: 13px;
	background: url(../images/arrow.png) no-repeat 100% 50%;
	padding: 0 20px 0 0;

}
a.content_more{
	color: #56473b;
}
.large_readmore{
	background: #56473b url(../images/large_pic_button.gif) no-repeat 10px 50%;
	padding:7px 15px 7px 40px;
	border: 1px #908978 solid;
	border-width: 1px 1px 1px 0;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	margin: 20px 0 0;
	display:inline-block;
	*display: inline;
	zoom: 1;
	font-size: 14px;
	text-transform: uppercase;
}
a.large_readmore{
	color: #fff;
}

/*news page*/

img.floatleft{
	margin-right:30px;
}
img.floatright{
	margin-left:30px;
}
#contents .view-updates .views-row{
	padding-bottom:15px;
	margin-bottom: 20px;
	border-bottom: 2px #d5d1ce solid;
}
#contents .view-updates .views-row-last{
	border: none;
}
#contents .view-updates .views-row img + div{
	display: table;
}

#contents .region-content .view-updates .views-field-body{min-height: 55px;}
#contents .region-content .view-updates .views-row div.views-field{margin-right: 240px;}
#contents .region-content .view-updates .views-row div.views-field-field-updates-pic{margin-right:0;}
#contents .region-content .view-updates .views-row div.views-field-field-updates-pic img{float:right;margin-top: 0;}

/*video page*/
#contents .video{
	width: 570px;
}
.i18n-en .container .video_list{margin-top: 45px;}
.container .video_list{
	margin: 63px 10px 0 0;
	width: 370px!important;
	float: left;
}
.admin-menu .container .video_list{margin-top: 42px;}
#block-views-kishorit-tv-block .views-row, .view-kishorit-tv .views-row .views-field-field-video-pic{
	background: url(../images/play.png) no-repeat 50% 50%;
	padding-bottom:20px;
}
#block-views-paper-block .views-row,
#block-views-kishorit-tv-block .views-row,
.video_list .view-kishorit-tv .views-row,
.video_thumbnails .video_item{
	display: block;
	float: right;
	margin:0 0 15px 14px;
	position: relative;
	z-index: 0;
	overflow: hidden;
	cursor: pointer;
}
.view-kishorit-tv .views-row{float:left;}
.views-field-field-video-pic .video_desc{
	position: absolute;
	z-index: 10;
	width: 100%;
	height: 0;
	overflow: hidden;
	background: rgba(255,255,255,0.6);
	bottom:-30px;
	left: 0;
	padding: 15px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
#contents #block-views-kishorit-tv-block .views-field-title span.field-content,
.views-field-field-video-pic .video_desc h3{
	font-size: 14px;
	color: #56473b;
	font-weight: bold;
	margin-bottom:7px;
	border:0;
}
.views-field-field-video-pic:hover .video_desc,
.video_thumbnails .video_item:hover .video_desc{
	display: block;
	height: 100%;
	bottom: 0;
}
.container .video_list .more-link{clear:both;}
/*contact page*/
#block-views-contact-blocks-block-1,
.gmaps{
	width:345px;
	float: left!important;
	margin: 0!important;
	position: absolute;
	top: 77px;
	left: 400px;
	right: auto;
}
.contact_form{
	width:345px;
	float:left!important;
	margin-left:30px!important;
	margin-right:0!important;
}
form div > div{
	margin-bottom:12px;
	overflow: hidden;
}
form > div:last-child{
	margin: 0;
}
form input[type="text"],
form input[type="password"],
form input[type="email"],
form textarea,
form select{
	color: #56473b;
	border:1px #aaa39d solid;
	border-right-width: 2px;
	border-right-color: #d5d1ce;
	padding:5px 10px;
}
form select{
	padding: 2px;
}

#webform-client-form-34 input[type="text"],
#webform-client-form-34 input[type="password"],
#webform-client-form-34 input[type="email"],
#webform-client-form-34 textarea,
#webform-client-form-31 input[type="text"],
#webform-client-form-31 input[type="password"],
#webform-client-form-31 input[type="email"],
#webform-client-form-31 textarea{
	width: 345px;
}
#webform-client-form-34 textarea,
#webform-client-form-31 textarea{
	height: 120px;
}
/*.webform-client-form label{display:none}*/
.compact-form-label{top:8px;}
.webform-container-inline label {margin:0;}

#block-block-1 a,
#block-block-2 a,
input[type="submit"]{
	background: #56473b;
	border-width: 0;
	border-color: #80756c #80756c #d5d1ce #d5d1ce;
	color: #d5d1ce;
	font-weight: bold;
	padding: 5px 8px;
	font-size: 11px;
	float: right; height:28px;
}
.resizable-textarea .grippie {display:none;}

.webform-client-form .form-submit{
	background:#56473b url(../images/button_arrow.png) no-repeat 90% 50%;
	padding: 5px 24px 5px 8px;
	font-family: 'Ropa Sans', sans-serif;
}
#block-block-2 {
position: absolute;
top: 358px;
}
.admin-menu #block-block-2{top:378px;}
#block-block-1.contextual-links-region a{/*position:absolute;top:-42px;*/}
#webform-client-form-41 input[type="text"],
#webform-client-form-41 input[type="password"],
#webform-client-form-41 input[type="email"]{
	background:#cbcbb6;
	border: 1px #908978 solid;
	font-size: 12px;
	width: 165px;
}
#webform-client-form-41 > div:last-child{
	margin-top: -10px;
}
#webform-client-form-41 label{
	font-size:11px;
}
#webform-client-form-34 > div,
#webform-client-form-31 > div {width:48%;}
#block-webform-client-block-41 input[type="checkbox"] {
    display:none;
}
#block-webform-client-block-41 input[type="checkbox"] + label {
/*    display:block;*/
    width:12px;
    height:13px;
    padding:0 0 0 15px;
    vertical-align:middle;
    background:url(../images/radio.png) no-repeat 0 0;
    cursor:pointer;
}
#block-webform-client-block-41 input[type="checkbox"]:checked + label  {
    background:url(../images/radio_checked.png) no-repeat 0 0;
}
.contact .left .block{
	padding: 15px 19px 12px;
}
#contents .region-sidebar .views-field-title span.field-content{
	margin-bottom: 8px;
	padding-bottom: 5px;
}
#contents .views-field-body .field-content,
#contents.contact .left .module .module_content{
	line-height: 1.4;
}

/* Home Page Video */
div.block div.view-video-hp{
    background: #56473B;
    border: 1px solid #908978;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    padding: 7px 7px 4px 7px;
}
div.block div.view-video-hp .iframe{
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}


/* Homepage Slider */
/*header{
	background: none;
}*/
#slider{
	position: absolute;
	z-index:0;
	top: 0;
	width: 100%;
	height:711px;
/*	background: url(../images/top_bg.jpg) no-repeat scroll 50% 0;*/
}
#top {
    margin-top: 344px;
}
.i18n-en #top{margin-top: 337px;}
.admin-menu.i18n-en #top{margin-top: 265px;}
#slider .container{padding:0;}
#slider .container .columns{margin:0 auto;}
/*#slider .view-slide-pic-hp .field-content img{width:1024px;height:345px;}*/

/* Homepage anafim */
#block-views-anafim-hp-block .views-field-field-anaf-logo a{text-align:center;display:block;}
/*#block-views-anafim-hp-block .views-field-field-anaf-logo img{/*width:65px;height:80px;}*/
/*#block-views-anafim-hp-block .views-field-title{text-align:center;width:100px;}*/
#block-views-anafim-hp-block .views-field-title a{color:#56473b;font-size:14px;font-weight:bold;text-decoration:none;}
#block-views-anafim-hp-block .content{float:right;margin-right:15px;margin-left:0;}
/*
#block-views-anafim-hp-block  .views-row-5 .views-field-field-anaf-logo img {
   bottom: 24px;   height: 41px;  position: relative; width: 60px;}
#block-views-anafim-hp-block  .views-row-5 {position: relative; top: 37px;}
*/
/* Homepage Quote */
#block-views-quote-block .views-field-field-quotes{font-family: 'Ropa Sans', sans-serif;font-size: 120%;letter-spacing:0.05em}

/* node-anafim */
.node-anafim{position:relative;}
.node-anafim h2{padding-left: 40px;padding-right:0;}
.node-anafim .field-name-field-anaf-logo{position:absolute;top:-13px;}
.node-anafim .field-name-field-anaf-pic img {
        float: right;
        clear: right;
        margin: 0 0 20px 35px;}


#block-views-anafim-hp-block-1{background:none;padding:0;}
#contents .region-sidebar #block-views-anafim-hp-block-1 .views-field-title span.field-content{border:none;text-align:center;}
#block-views-anafim-hp-block-1 .views-field-title a{font-weight:normal;font-size:14px;}
/* page + pictures */
.field-type-text-with-summary{width:64%;word-break:break-word;}
.sixteen .field-type-text-with-summary{width: 100%; text-align:center;}
#contents .field-name-field-pictures img {
	float: right;
	clear: right;
	margin: 0 0 20px 35px;
}

.view-header .ui-accordion > div.views-row .views-field-title span.field-content{line-height:25px;}
#block-views-tozeret-block-3 p,#block-views-anafim-block-3 p{line-height:20px;}

.compact-form-label{font-size:1em;}


.view-kishorit-tv .views-row{margin: 0 11px 10px 20px;}
.i18n-en .view-kishorit-tv .views-row{margin: 1px 11px 10px 20px;}
#block-block-3 a,#block-block-5 a{text-decoration: none !important;}

.not-front #block-views-anafim-hp-block-1 div.column.views-row {float: left;width: 215px;}
.not-front #block-views-anafim-hp-block-1 div.views-field.views-field-field-anaf-logo{text-align: center;}

.not-front #block-views-anafim-hp-block-1 div.views-field.views-field-field-anaf-logo.n97 img {position: relative;top: 18px;}
.not-front #block-views-anafim-hp-block-1 div.views-field.views-field-field-anaf-logo.n98 img {position: relative;top: 18px;}
.not-front #block-views-anafim-hp-block-1 div.views-field.views-field-field-anaf-logo.n99 img {position: relative;top: 5px;}
.not-front #block-views-anafim-hp-block-1 div.views-field.views-field-field-anaf-logo.n100 img {position: relative;top: 12px;}
.not-front #block-views-anafim-hp-block-1 div.views-field.views-field-field-anaf-logo.n101 img {position: relative;top: 11px;}
.not-front #block-views-anafim-hp-block-1 div.views-field.views-field-field-anaf-logo.n102 img {position: relative;top: 13px;}
.not-front #block-views-anafim-hp-block-1 div.views-field.views-field-field-anaf-logo.n103 img {position: relative;top: 6px;}
.not-front #block-views-anafim-hp-block-1 div.views-field.views-field-field-anaf-logo.n104 img {position: relative;top: 4px;}
.not-front #block-views-anafim-hp-block-1 div.views-field.views-field-field-anaf-logo.n106 img {position: relative;top: 5px;}
.not-front #block-views-anafim-hp-block-1 div.views-field.views-field-field-anaf-logo.n107 img {position: relative;top: 14px;}
.not-front #block-views-anafim-hp-block-1 div.views-field.views-field-field-anaf-logo.n109 img {position: relative;top: 14px;}
.not-front #block-views-anafim-hp-block-1 div.views-field.views-field-field-anaf-logo.n105 img {position: relative;top: 6px;}
.not-front #block-views-anafim-hp-block-1 div.views-field.views-field-field-anaf-logo.n108 img {position: relative;top: 5px;}
.not-front #block-views-anafim-hp-block-1 div.views-field.views-field-field-anaf-logo.n121 img {position: relative;top: 4px;}
.not-front #block-views-anafim-hp-block-1 div.views-field.views-field-field-anaf-logo.n229 img {position: relative;top: 20px;}
.not-front #block-views-anafim-hp-block-1 div.views-field.views-field-field-anaf-logo.n230 img {position: relative;top: 20px;}
.not-front #block-views-anafim-hp-block-1 div.views-field.views-field-field-anaf-logo.n231 img {position: relative;top: 8px;}
.not-front #block-views-anafim-hp-block-1 div.views-field.views-field-field-anaf-logo.n232 img {position: relative;top: 14px;}
.not-front #block-views-anafim-hp-block-1 div.views-field.views-field-field-anaf-logo.n233 img {position: relative;top: 14px;}
.not-front #block-views-anafim-hp-block-1 div.views-field.views-field-field-anaf-logo.n234 img {position: relative;top: 16px;}
.not-front #block-views-anafim-hp-block-1 div.views-field.views-field-field-anaf-logo.n235 img {position: relative;top: 7px;}
.not-front #block-views-anafim-hp-block-1 div.views-field.views-field-field-anaf-logo.n236 img {position: relative;top: 6px;}
.not-front #block-views-anafim-hp-block-1 div.views-field.views-field-field-anaf-logo.n237 img {position: relative;top: 6px;}
.not-front #block-views-anafim-hp-block-1 div.views-field.views-field-field-anaf-logo.n208 img {position: relative;top: 16px;}
.not-front #block-views-anafim-hp-block-1 div.views-field.views-field-field-anaf-logo.n209 img {position: relative;top: 14px;}
.not-front #block-views-anafim-hp-block-1 div.views-field.views-field-field-anaf-logo.n238 img {position: relative;top: 5px;}
.not-front #block-views-anafim-hp-block-1 div.views-field.views-field-field-anaf-logo.n239 img {position: relative;top: 7px;}
.not-front #block-views-anafim-hp-block-1 div.views-field.views-field-field-anaf-logo.n136 img {position: relative;top: 5px;}

.admin-menu div#block-views-slide-pic-inside-block {top: 19px;}

.active-trail{font-weight: bold !important;}

.node-anafim .field-type-text-with-summary {float: left;}
#block-views-paper-block .views-row {padding-bottom: 39px;}
.view-kishorit-tv div.views-field.views-field-body {width: 533px;}

.field-name-field-updates-pic div.field-item {float: left;padding: 0 10px 25px;}
.view-id-anafim_hp div.column.views-row {width: 90px;}
.i18n-en .view-id-anafim_hp div.column.views-row{width: 84px;}

#block-block-7 {bottom: 306px; float: left; position: relative;}
#block-block-8 {bottom: 316px; float: right; position: relative;}

#navigation ul.menu ul li {background: url(/misc/menu-leaf.png) no-repeat right 5px !important;}
#navigation ul.menu ul li.last{background: none !important;}

.i18n-en div#block-menu-block-1 {margin: -33px auto 38px;width: 754px;}
i18n-en.admin-menu div#block-menu-block-1 {margin: -47px auto 47px;width: 754px;}
div#block-menu-block-1 div.content {float: right;}
ul.menu li.expanded span.nolink{font-size: 15px !important;}
#navigation ul.menu ul li a{font-size: 13px !important;}
div#block-menu-block-1 ul.menu li a{font-size: 12px !important;}
.i18n-en #edit-submitted-agree label.option{width: 155px;display: block;position: relative;top: -17px;left: 23px;}

div#block-views-tozeret-block-3 {margin-top: 7px;}

#block-menu-block-1 a{text-decoration: none !important;}
/*
#block-views-anafim-hp-block .column.views-row.views-row-4.views-row-even {position: relative;top: 41px;}
#block-views-anafim-hp-block .views-row-4 .views-field-field-anaf-logo img {bottom: 24px;height: 41px;position: relative;width: 60px;}*/
.i18n-en #block-views-anafim-hp-block div.views-field.views-field-title {text-align: center;}

.front #contents .region-content .block .views-field-title span.field-content{padding-bottom: 8px;}
.front #contents .region-content .block .views-field-body p{margin: 8px 0;}
div#block-views-video-hp-block {margin-top: 4px;}

.page-node-103 .node-anafim .field-name-field-anaf-logo{top:-16px;}
.page-node-104 .node-anafim .field-name-field-anaf-logo{top:-17px;}
.page-node-121 .node-anafim .field-name-field-anaf-logo{top:-16px;}
.page-node-105 .node-anafim .field-name-field-anaf-logo{top:-16px;}
.page-node-238 .node-anafim .field-name-field-anaf-logo{top:-16px;}
.page-node-239 .node-anafim .field-name-field-anaf-logo{top:-14px;}
.page-node-234 .node-anafim .field-name-field-anaf-logo{top:-14px;}
.page-node-236 .node-anafim .field-name-field-anaf-logo{top:-15px;}
.page-node-235 .node-anafim .field-name-field-anaf-logo{top:-15px;}
.page-node-233 .node-anafim .field-name-field-anaf-logo img,.page-node-232 .node-anafim .field-name-field-anaf-logo img,.page-node-230 .node-anafim .field-name-field-anaf-logo img,.page-node-229 .node-anafim .field-name-field-anaf-logo img,.page-node-209 .node-anafim .field-name-field-anaf-logo img,.page-node-234 .node-anafim .field-name-field-anaf-logo img,.page-node-236 .node-anafim .field-name-field-anaf-logo img,.page-node-231 .node-anafim .field-name-field-anaf-logo img,.page-node-208 .node-anafim .field-name-field-anaf-logo img,.page-node-235 .node-anafim .field-name-field-anaf-logo img {   
	-moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";}
        
.page-tozeret.i18n-en .ui-accordion h3 img,.anafim.i18n-en .ui-accordion h3 img{
	-moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}   

.ui-accordion h3.n136 img,.ui-accordion h3.n251 img,.views-field-field-anaf-logo.n136 img{
	-moz-transform: none !important;
    -o-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
    filter: none !important;
    
   }
 
.i18n-en .view-anafim-hp .views-field-field-anaf-logo img{
	-moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}       
 .page-kishorit-tv-en #block-views-kishorit-tv-block .views-row,.page-papers-en #block-views-paper-block .views-row{margin: 0 0 -19px 14px;}
 .view-paper div.views-field.views-field-title {margin-top: 10px;}
 #top .icon_list{bottom: 14px !important;}
 #block-block-1 a,#block-block-2 a{text-decoration: none !important;}

.i18n-en div#block-views-anafim-hp-block {width: auto !important;margin: 0 0 0 20px;}

.front #block-views-anafim-hp-block .views-field-field-anaf-logo.n230 img {position: relative;top: 6px;}
.front #block-views-anafim-hp-block .views-field-field-anaf-logo.n208 img {position: relative;top: 6px;}
.front #block-views-anafim-hp-block .views-field-field-anaf-logo.n229 img {position: relative;top: 7px;}
.front #block-views-anafim-hp-block .views-field-field-anaf-logo.n107 img {position: relative;top: 2px;}
.front #block-views-anafim-hp-block .views-field-field-anaf-logo.n98 img {position: relative;top: 7px;}
.front #block-views-anafim-hp-block .views-field-field-anaf-logo.n97 img {position: relative;top: 7px;}
.front #block-views-anafim-hp-block .views-field-field-anaf-logo.n102 img {position: relative;top: 2px;}


div#block-views-video-hp-block {margin: 0 0 0 19px;}

div#block-views-quote-block {font-weight: normal !important;line-height: normal !important;}

#block-views-tamplate2-block-block div.views-field.views-field-field-block-text {margin: -22px 0;}
.i18n-en #block-views-tamplate2-block-block div.views-field.views-field-field-block-text {line-height: 14px;margin: -17px 0;}
.views-field-field-anaf-pic img {padding: 0 10px 0 0;}
.views-field-field-anaf-pic img:last-child {padding: 0;}

#block-views-kishorit-tv-block div.more-link a {text-decoration: none !important;}
.view-id-updates .views-field-view-node .field-content a {text-decoration: none !important;}
.view-id-projects div.ui-accordion-content {padding: 0 0 10px;width: 89%;}

div#block-views-tamplate2-block-block {margin-top: 47px;}
.page-node-2 div#block-views-tamplate2-block-block {margin-top: 25px;}

#block-views-about-kishorit-block .views-field.views-field-edit-node {position: relative;z-index: 100;float:right;}
.to_the_right{float:right;}
.i18n-en .to_the_right{float:left;}
#comments .submitted { display: none;}
#comments h3 {font-weight: bold;background-color: lavender; line-height: 30px;}